Subject: [Fwd: perma info]

From: Keith Johnson <[email-masked]>
Date: Thu, 19 Aug 1999 14:26:13 -0400

Subject: perma info
From: "Thomas Gardner" <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 1999 19:23:36 PDT

hey keith-
i was wondering if you had any more informations regarding permaculture 
programs in mexico.  specifically, chiapas or the new moon foundation in 
oaxaca.  please feel free to fill me in on any other web sites you'd 
reccomend regarding permaculture programs in latin america.   thank you,
                t.j. gardner

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com